spring:
  application:
    name: service-member
  cloud:
    config:
      #docker config
      #uri: http://config:1001/
      uri: http://localhost:1001/
      profile: dev
      name: service-member
server:
  port: 2010